.background-image {
    background: url("../img/background-journey.png") center no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}
.head-zone {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px 5px;
}
.container {
    width: 1160px;
    margin: 0 auto;
}
.main-heading {
    float:left;
    text-transform: uppercase;
    font-size: 22px;
    color: white;
    font-weight: 700;
}
.main-heading:hover {
    color: #3CB878;
}
.authorization {
    float: right;
    font-size: 14px;
    color: white;
    margin-left: 30px;
}
.authorization::before {
    content: " ";
    margin-right: 30px;
    border: 1px solid transparent;
    border-right-color: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}
.log-in-header {
    color: white;
    display: inline;
    margin-right: 10px;
}
.log-in-header:hover {
    color: #3CB878;
}
.sign-up-header {
    color: white;
    display: inline;
}
.sign-up-header:hover {
    color: #3CB878;
}
.head-nav {
    float: right;
}
.head-icons {
    display: inline-block;
    float: left;
}
.header-icons {
    display: inline-block;
    color: white;
    height: 20px;
    width: 20px;
    margin: 0 15px;
}
.journey-icon {
    background: url(../img/jorney-icons.png) -50px -50px;
}
.journey-icon:hover {
    background: url(../img/jorney-icons.png) -106px -10px;
}
.forum-icon {
    width: 28px;
    background: url(../img/jorney-icons.png) -10px -10px;
}
.forum-icon:hover  {
    width: 28px;
    background: url(../img/jorney-icons.png) -58px -10px;
}
.caledar-icon {
    background: url(../img/jorney-icons.png) -10px -50px;
}
.caledar-icon:hover{
    background: url(../img/jorney-icons.png) -106px -50px;
}
.registration-form {
    box-sizing: border-box;
    width: 445px;
    margin: 0 auto;
    padding: 30px 60px;
    background-color: #FFFFFF;
    border-radius: 3px;
    position: relative;
    top: calc((100% - 640px)/2);
}
.registration-header {
    margin-bottom: 20px;
}
.sign-up-main {
    font-weight: 400;
    float:left;
    font-size: 20px;
    color: #434343;
}
.sign-up-main::before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #3CB878;
    position: absolute;
    left: 0;
    top: 30px;
}
.log-in-main {
    float: right;
    font-size: 14px;
    color: #3CB878;
}
.facebook-button {
    float: left;
    padding: 13px 25px 17px 25px;
    background-color: #305DB8;
    border-radius: 3px;
}
.facebook {
    display: inline-block;
    color: #FFFFFF;
    font-size: 16px;
}
.facebook::before {
    content: " ";
    margin-right: 15px;
    margin-left: 10px;
    border: 1px solid transparent;
    border-right-color: #0A162F;
    opacity: 0.1;
}
.google-button {
    float: right;
    padding: 17px 25px 17px 25px;
    background-color: #DF4A32;
    border-radius: 3px;
}
.google {
    display: inline-block;
    color: #FFFFFF;
    font-size: 16px;
}
.google::before {
    content: " ";
    margin-right: 15px;
    margin-left: 10px;
    border: 1px solid transparent;
    border-right-color: #0A162F;
    opacity: 0.1;
}
.or {
    font-size: 14px;
    color: #848484;
    margin: 20px 0;
}
.or::before {
    display: inline-block;
    content: " ";
    border: 1px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.2);
    width: 135px;
    margin-right: 18px;
}
.or::after {
    display: inline-block;
    content: " ";
    border: 1px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.2);
    width: 135px;
    margin-left: 18px;
}
.info-from-user {
    box-sizing: border-box;
    padding: 13px 18px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
.info-from-user::placeholder{
    font-size: 14px;
    color: #BEBEBE;
}
.info-from-user:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}
.info-from-user:focus::placeholder {
    color: #434343;
}
.agreement {
    display: inline-block;
    font-size: 14px;
    color: #434343;
}
.green-text {
    font-size: 14px;
    color: #3CB878;
}
.submit-creation {
    display: inline-block;
    width: 100%;
    background: #3CB878;
    border-radius: 4px;
    padding: 10px;
    font-size: 16px;
    color: #FFFFFF;
    margin: 30px 0;
}

.clearfix::after {
    display: block;
    content: " ";
    clear: both;
}